"use strict";
this.name = "anarchies_bountyhunter";
this.author = "phkb";
this.copyright = "2026 phkb";
this.description = "Ship script for anarchy bounty hunters";
this.licence = "CC BY-NC-SA 3.0";

this.shipDied = function() {
    this.shipDied.commsMessage(expandDescription("[anarchies_bountyHunter_death]"));
}